Package Gnumed :: Package business :: Module gmDevices |
[frames] | no frames]

# Module gmDevices

source code

Version: $Revision: 1.4 $

Author: Sebastian Hilbert

License: GPL v2 or later (details at http://www.gnu.org)

Functions
extractDevices(DevicesTree=None) | source code
sortDevicesByTypeAndStatus(Devices=None) | source code
extractDeviceParts(Device=None, Type=None) | source code
sortLeadsByPosition(Leads=None) | source code
extractActions(DevicePart=None, Type=None) | source code
extractTagData(start_node=None, SearchTag=None) | source code
extractTagAttribute(start_node=None, SearchTag=None, Attribute=None) | source code
device_status_as_text(tree=None) | source code

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: sys, logging